<building>
	<name>Bunker outpost</name>
	<description>The NGG light Mech was the first corporate Mech and it represent thousands of man years of R&D. It utilizes fast firing cannons and rockets in a devastating combination that can destroy any conventional military vehicle with ease.</description>
	<faction>ngg</faction>
	<rowpos>20</rowpos>
	<colpos>20</colpos>
	<rowsize>3</rowsize>
	<colsize>3</colsize>
	<vision>5</vision>
	<hitpoints>80</hitpoints>
	<cost>550</cost>
	<imagepath>img/buildings/NGG/bunker_outpost_1/</imagepath>
</building>
